# ChangeLog for net-news/gfeed
# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2

  04 Jun 2007; lobe ChangeLog gfeed-2.5.0.ebuild metadata.xml:
  Initial import (bug #180802).  gfeed was written by
  Thomas Coppi <thisnukes4u@gmail.com>.
  Ebuild submitted by Guy Cirino <gentoo-lobe@planwander.org>.
